#!/bin/sh
/usr/bin/wiki-route-lost-feedback-cron
status=$?
if test $status -eq 0
then
    echo '0; OK' > /var/tmp/wiki-route-lost-feedback-cron.status
elif test $status -eq 1
then
    : # do nothing
else
    echo "2; Failed with exit code: $status" > /var/tmp/wiki-route-lost-feedback-cron.status
fi
